#stepsNoBG {
    background: url(../images/stepsNoBG.jpg) no-repeat 0 0;
}
#stepsRegister1 {
background: url(../images/stepsRegister1.jpg) no-repeat 0 0;
}
#stepsRegister2 {
background: url(../images/stepsRegister2.jpg) no-repeat 0 0;
}
#stepsRegister2a {
background: url(../images/stepsRegister2a.jpg) no-repeat 0 0;
}
#stepsRegister3 {
background: url(../images/stepsRegister3.jpg) no-repeat 0 0;
}
#stepsRegister4 {
background: url(../images/stepsRegister4.jpg) no-repeat 0 0;
}
#stepsAddCard1 {
background: url(../images/stepsAddCard1.jpg) no-repeat 0 0;
}
#stepsAddCard2 {
background: url(../images/stepsAddCard2.jpg) no-repeat 0 0;
}
#stepsAddCard3 {
background: url(../images/stepsAddCard3.jpg) no-repeat 0 0;
}
#stepsAddCard4 {
background: url(../images/stepsAddCard4.jpg) no-repeat 0 0;
}
#stepsEditDetails1 {
background: url(../images/stepsEditDetails1.jpg) no-repeat 0 0;
}
#stepsEditDetails2 {
background: url(../images/stepsEditDetails2.jpg) no-repeat 0 0;
}
#stepsEditDetails3 {
background: url(../images/stepsEditDetails3.jpg) no-repeat 0 0;
}
#stepsLostStolen1 {
background: url(../images/stepsLostStolen1.jpg) no-repeat 0 0;
}
#stepsLostStolen2 {
background: url(../images/stepsLostStolen2.jpg) no-repeat 0 0;
}
#stepsLostStolen3 {
background: url(../images/stepsLostStolen3.jpg) no-repeat 0 0;
}

/* Content Layout */
#content
{
    width: 880px;
    height:210px;
    min-height:210px;
    height:auto !important;
    background: #FFFFFF url(../images/contentFooter.gif) no-repeat bottom left;
    padding: 10px 20px 50px 20px;
    position: relative;
}

/* Footer Layout */
#footer
{
    width: 880px;
    min-height: 242px; /* IE 6/7 height */
    height: auto !important;
    height: 242px;
    color: #333333;
    background: #e8e8e8 url(../images/footerBackground.png) no-repeat top left;
    margin: 0;
    padding: 20px;
}
#footer #faq, #footer #downloads, #footer #tandc, #footer #privacy {
float:left;
height:100px;
}
#footer #faq {
width:202px;
font-size:10px;
color:#444444;
margin-left:7px;
}
#footer #downloads {
width:220px;
}
#footer #tandc {
width:305px;
}
#footer #privacy {
width:142px;
}
#footer a {
font-size:14px;
display:block;
color:#444444;
width:100%;
text-decoration:none;
border-bottom:solid 1px #C0C0C0;
padding-bottom:5px;
}
#footer a:hover {
color:#b90101;
}
.clear {
clear:both;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:101;
}
#popup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:150px;
width:550px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:102;
padding:8px;
}
#popupClose{
font-size:18px;
cursor:pointer;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#ff0000;
font-weight:700;
display:block;
}